using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Layout.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Message = "Welcome to ASP.NET MVC!";

            return View();
        }

        public ActionResult About()
        {
            ViewBag.Colors = new List<string>
            {
                "Blue",
                "Green",
                "Red"
            };
            return View();
        }

        public ActionResult SideBar()
        {
            ViewBag.Colors = new List<string>
            {
                "Blue",
                "Green",
                "Red"
            };
            return View();
        }
    }
}
